add_subdirectory( kcharselect )
add_subdirectory( kcontrol )
add_subdirectory( kdf )
add_subdirectory( kgpg )
add_subdirectory( kinfocenter )
add_subdirectory( ksim )
add_subdirectory( ktimer )
add_subdirectory( kwallet )
